Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

List tenants

GET
/v2/tenant
curl --request GET \
--url 'https://sender.api.kivra.com/v2/tenant?orgnr=SE556840226601' \
--header 'Authorization: Bearer <token>'

Lists all tenants that are manageable by the current client

orgnr

Companies unique Vat Number

string
Example
SE556840226601

Perform a search to see if a specific Company is available

List of available users

Media typeapplication/json

List of tenants, can be empty

Array<object>
object
key

Tenant ID

string
Example
[
[
{
"key": "155748793356fa20e402ae472e51019cf723d7fe35"
},
{
"key": "150231793356fa88a88eae472e51019cf723d7d13a"
}
]
]